Information for customers about the security vulnerability in the Java library Log4j

 

A critical security vulnerability in the Java library Log4j is currently dominating the news.

WSW Software GmbH's solutions or IT infrastructure are not currently affected.

This is the result of a detailed inventory and analysis of WSW's own IT infrastructure, WSW solutions and the IT services and products used by partners. A threat can currently be ruled out. All WSW solutions are based on SAP or Microsoft .net or developed in current web technology (JavaScript, HTML5, CSS), without the use of Java.


SAP users can find information on how to deal with the Java vulnerability in the document sap-tc-01-5025.pdf in the SAP Support Portal (login required).

Go back